body {
  font-family: Arial;
  color: #261706;
	background: #FFF;
}

a {
  color: #261706;
}
  a:hover {
    color: #e9b040;
    text-decoration: none;
  }

.social_links {
  right: 20px;
  top: 40px;
    padding: 6px 6px 6px 0px;
}

.social_links a {
  display: inline-block;
}

.list-group-item {
background-color: transparent;
border-radius: 0;
}

#map-canvas {
  min-height: 200px;
}

#map {
  min-height: 300px;
  margin-bottom: 20px;
}

#myFooter .first-bar{
    background-color: #e6e2d9;
}

#myFooter .second-bar {
    background-color: #1e1e1e;
    color: #8f8f8f;    
}

#myFooter .second-bar a{
    color: #8f8f8f;
}


main {
  padding-top: 20px;
}



// hack pro card-columns který nebyl v době release hotový od vývojářů Bootstrap
@media (min-width: 576px) and (max-width: 768px)
{
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (min-width: 1200px)
{
    .card-columns {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
}


// hack pro card-columns (!!! na titulní straně pouze) který nebyl v době release hotový od vývojářů Bootstrap
@media (min-width: 576px) and (max-width: 768px)
{
    .card-columns.title {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (min-width: 1200px)
{
    .card-columns.title {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}


.bg-dark {
    background-color: #1e1e1e!important;
}

.card-title.eshop a{
    color: #e9b040!important;
}

.card-title.eshop a:hover{
    color: #fff!important;
}

.dropdown-menu {
    background-color: #1e1e1e!important;
    border: 1px solid rgba(0,0,0,.30);
}

.dropdown-item {
    color: #fff!important;
}
.dropdown-item.active, .dropdown-item:active {
    color: #1e1e1e!important;
    text-decoration: none;
    background-color: #e7e7e7;
}
.dropdown-item:hover {
    color: #1e1e1e!important;
    text-decoration: none;
    background-color: #e7e7e7;
}
.dropdown-divider {
    border-top: 1px solid #787878;
}

table {
  width: 100%;
  border: none;
}

table tr {
  width: 100%;
}
  table tr th {
    padding: 5px 10px;
    text-align: left;
    background: #8E867B;
    border: none;
  }
  table tr td {
    padding: 5px 10px;
    background: #EEE;
    border: none;
    vertical-align: top;
  }
.lang_navigation_active {
  color: #ffc107;
}

.tag-line {
  color: #e9b040!important;
  font-size: 0.7rem;
  white-space: normal;
  max-width: 160px;
}

.carousel {
  margin-bottom: 30px;
  margin-top: -20px;
  height: 400px;
}

.carousel-item {
  height: 400px;
}

.carousel-item img {
  width: auto;
  max-height: 400px;
  margin: 0 auto;
}

.carousel-caption{
    color: #fff!important;
    background: rgba(127, 127, 127, 0.5);
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;    
}

.carousel-caption .h2, .h3 {
  color: #fff!important;      
}

.carousel-caption {

}

.carousel-caption a{
  color: #f7ac10!important;    
}

.carousel-item:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .2);
 }
 
.header_product{
  color: #fff!important; 
}

.header_product:hover{
  color: #e9b040!important; 
}

.no-scrollbar {
  scrollbar-width: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.no-scrollbar::-webkit-scrollbar {
  display: none;
}


.menu-wrapper {
	position: relative;
	max-width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

.menu	{
	box-sizing: border-box;
	white-space: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}

.menu .item {
	display: inline-block;
	width: 180px;
	height: 100%;
	box-sizing: border-box;
  white-space: normal;
}

.paddle {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 40px;
  height: 100%;
}
.left-paddle {
	left: 0;
}
.right-paddle {
	right: 0;
}
.hidden {
	display: none;
}

.paddle .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}